//7.7.2
var plans_lang = new Array();
plans_lang['all_day_event']='All-Day Event:';
plans_lang['recurring_event_ends']='Repeat until:';
plans_lang['custom_calendar_choose_calendar']='Choose Calendar';
plans_lang['del_cal_button2']='Last Chance!  Are you sure you want to delete the entire calendar?';
plans_lang['view_pending_calendars4']='Delete';
plans_lang['recurring_event_update_all1']='Update all events in the series.';
plans_lang['update_cal_error8']='Mismatch between the new password and the repeated new password!';
plans_lang['custom_template']='Custom template:';
plans_lang['repeat_new_password']='Repeat New Password';
plans_lang['add_cal_success4']='Calendar successfully updated!';
plans_lang['user_new_password']='New User Password';
plans_lang['logout']='logout';
plans_lang['tab2_some_new_calendars']='(<b>###num###<\/b> in the file)';
plans_lang['help_cal_remote_calendar_requests_password']='<p>\nYou may want to share your calendar with some outside websites, but not the whole world.  Here, you can specify \na password that other calendar admins will need in order to merge your calendar with theirs.\n<\/p><p>\nNote that this does <b>not<\/b> apply to normal calendar viewing.  People can still look at your calendars with \ntheir web browser.  They just can\'t make requests to get the raw data. \n<\/p><p>\nThis is only useful if a really popular calendar happens to remotely include yours, and your server bogs down as a \nresult.  Until this happens, it is reccommended you don\'t require a password (it just adds hassle.)\n<\/p><p>\nActually, the password isn\'t really the best solution for the above problem.  The best solution would be to block \nthe offending server\'s IP address.  But if you don\'t have that type of control over your own server, the password \nmay help.\n<\/p>\n';
plans_lang['help_cal_add_new_ical']='<p>\niCalendar support is not fully implemented yet, but you can try it out.  To add a new iCalendar, enter its URL.\n<\/p><p>\nTo disable the \"add iCal calendar\" link, set the $options{ical_import} option to 0 in plans_config.pl.\n<\/p><p>\nDates will be pulled from the iCal and displayed in Plans.  If the dates are incorrect or things look wrong, \n<a href=\"mailto:daltonlp@gmail.com\">email the author<\/a>, and supply the URL of your iCal, the version of Plans you\'re using, \nand a description of what\'s wrong.  You can also <a target = \"_blank\" href=\"http:\/\/www.planscalendar.com\/forum\">post the issue on the forum.<\/a>\n<\/p>\n';
plans_lang['every_x_days']='Daily, every ###x### days';
plans_lang['update_event_err11']='The event start date is in the past.';
plans_lang['login']='login';
plans_lang['generating_preview']='Generating Preview...';
plans_lang['recurring_event_change_all2']='(Does not work with date changes)';
plans_lang['add_calendar']='Add Calendar';
plans_lang['edit_calendar']='Edit Calendar';
plans_lang['send_email_reminder2']='Email reminders are disabled.';
plans_lang['email_reminder_option2']='2 days before';
plans_lang['preview_dates1']='Preview Dates';
plans_lang['help_cal_selectable_calendars']='<p>\nEach calendar can choose what other users can select from \nthe dropdown on the main page.  If no calendars are selected, \nthe dropdown won\'t be displayed.\n<\/p><p>\nSometimes, you might want to let the user select from just a few \n(or none) of the calendars hosted by an installation of plans.\n<\/p><p>\nNote that when you add a new calendar, it is <b>not<\/b> automatically \nadded to other calendars\' drop-down lists.  This must be done manually.\n<\/p><p>\nHold the <b>Ctrl<\/b> key while clicking to toggle the \ncalendars on\/off individually.\n<\/p>\n';
plans_lang['detect_remote_calendars2']='Merge?';
plans_lang['default_number_of_months']='Default number of months to display:';
plans_lang['recurring_event_delete_all1']='This event is part of a recurring series.';
plans_lang['help_recurring_event']='<p>\nA recurring event is slightly more complicated, but not much.  Both single and \nmultiple-day events can be recurring. \n<\/p><p>\nWhen you add a recurring event, Plans makes copies of the \nevent for successsive days, weeks, or months, according to the pattern \nyou specify.\n<\/p><p>\n<strong>Take care when creating a recurring event!<\/strong>\n<br\/><br\/>\n<strong>Use the \"Preview Dates\" link!<\/strong>\n<br\/><br\/>\nIf you make a mistake, you must \nedit or delete each copy of the event individually.<\/b>\n<\/p><p>\nAfter adding a recurring event, you can modify or delete the copies individually.\nYou cannot manage them as a group.  Once created, they are not tied together in any way.\n<\/p><p>\nBasically, recurring events are for speeding up data entry.\n<\/p>\n';
plans_lang['background_calendars2']='(their events are displayed in the background)';
plans_lang['email_reminder_results1']='An email reminder will be sent to\n<br\/><i>###address###<\/i>\n<br\/>###reminder time### \n';
plans_lang['custom_calendar_title']='Custom Calendar';
plans_lang['plain_text']='plain text';
plans_lang['controls_display_label']='Display:';
plans_lang['recurrence_type']='Recurrence type';
plans_lang['user_updated']='User updated!';
plans_lang['time_verify_err0']='The time (<b>{0}<\/b>) is not formatted correctly! It should be in the format \"hh:mm am\" or \"hh:mm pm\"';
plans_lang['choose_password']='Choose Password';
plans_lang['help_cal_new_calendars_automatically_selectable']='<p>\nIf this option is checked, future calendars will automatically \nappear on this calendar\'s calendar select dropdown on the main calendar view.\n<\/p>\n';
plans_lang['delete_event2']='(This cannot be undone.)';
plans_lang['add_edit_events_tab1']='Recurrence';
plans_lang['get_remote_calendars_url']='URL of plans installation to fetch remote calendar(s) from:';
plans_lang['event_details_edit_disable']='Edit this event <i>(disabled for preview)<\/i>';
plans_lang['on_last_week']='on the last week';
plans_lang['event_change_email']='Email on event add\/change:';
plans_lang['email_reminder_text3']='the event occurs.';
plans_lang['add_cal_email_notify2']='A request was made for a new calendar:';
plans_lang['view_pending_calendars5']='Approve\/Delete marked calendars';
plans_lang['update_user']='Update user';
plans_lang['update_event_err7']='The \'Event title\' field contained html. It was removed.';
plans_lang['day_names']=new Array('Sunday','Monday','Tuesday','Wednesday','Thursday','Friday','Saturday');
plans_lang['date_preview_title']='Date Preview';
plans_lang['email_reminder_text7']='Extra text:';
plans_lang['date_preview_for_recurring_end_date']='For the recurring event end date,';
plans_lang['date_verify_err7']='The every-X-days value is not valid.';
plans_lang['user_not_added']='User not added! (login not valid)';
plans_lang['every_x_weeks']='Weekly, every ###x### weeks';
plans_lang['edit_user']='Edit user';
plans_lang['event_other_calendars']='Other Calendars:';
plans_lang['these_events_to']='these events to:';
plans_lang['update_event_add_pending_successful']='Event successfully submitted for approval!';
plans_lang['add_edit_calendars_tab3']='Special Options';
plans_lang['bg_events_display_style4']='Faded';
plans_lang['detect_remote_calendars1']='Remotely mergable calendars at';
plans_lang['event_delete2']='Yes, delete this event.';
plans_lang['no_password_needed']='You are logged in - no password needed.';
plans_lang['submit']='submit';
plans_lang['help_cal_new_password']='<p>\nOh no! Another password to remember!\n<\/p><p>\nOh yes.\n<\/p><p>\nThe calendar password should be easy to remember and easy to tell to others.  Not \nmuch need for passwords like \"Dxk&2+15^N\" or \"p$$9EM}L\". \nWe\'re not talking about national security here--just enough to keep out the rifraff.\n<\/p><p>\nWhen entering a password for the first time or changing it, you are asked to type it twice. \nThis guards against typos (if you make a typo when entering a new password, it\'s tough to \nfix).\n<\/p>\n\n';
plans_lang['help_cal_change_password']='<p>\nYou can change the calendar password if you like.  Enter it twice, just like \nwhen the calendar was first added.\n<\/p>\n';
plans_lang['on_every_week']='on every week';
plans_lang['pending_event_approved']='Pending event $1 approved.';
plans_lang['am']='am';
plans_lang['repeat_password']='Repeat Password';
plans_lang['week_start_day']='Week start day:';
plans_lang['update_event_err9']='Invalid Date:';
plans_lang['recurrence_not_allowed']='This event was created as a non-recurring event.  Recurrence can only be set when an event is first added';
plans_lang['help_cal_default_number_of_months']='<p>\nWhen someone first visits the calendar page, how many months should be shown?\n<\/p>\n';
plans_lang['help_cal_remote_background_calendars']='<p>\nYou can merge calendars from other installations of Plans.\n<\/p><p>\nThis is a bit more tricky than merging calendars hosted by the same installation \nof Plans as this server.  Whenever your calendar is displayed, Plans makes a http \nrequest to the remote server, and fetches its calendar data.\n<\/p><p>\nTo merge a remote calendar, you\'ll need to know the address (URL) of that calendar.\nPlans will send a request to that calendar site, asking it what calendars are available \nfor remote merging (the remote site\'s calendar owners can disallow this).\n<\/p><p>\nIf all goes well, you\'ll get a list of calendars to choose from.  Check the boxes by the \nones you want to merge, and click \"Merge Selected Calendars\".\n<\/p><p>\nWhen you update your calendar, the remote calendars will be added.\n<\/p><p>\nIn summary, it\'s a <b>three-step process:<\/b><br\/>\n(1) Click \"Add remote calendars\", and find the remote calendars (using the URL)<br\/>\n(2) Select the ones you want, and click the \"Merge\" link<br\/>\n(3) Update your calendar.  Don\'t forget this step!\n<\/p><p>\nNote:  If you have too many remote merged calendars, you may notice slower performance from your calendar.\n<\/p><p>\n\n<\/p>\n';
plans_lang['get_remote_calendars']='Add remote calendars';
plans_lang['Warning']='Warning!';
plans_lang['calendar_password']='Calendar Password';
plans_lang['help_cal_date_format']='<p>\nThis option controls how dates are entered for adding or editing events. \n<\/p><p>\nIt must contain \"mm\", \"dd\", and \"yy\", in any order, separated by \"\/\" characters.\n<\/p>\n';
plans_lang['send_email_reminder3']='Unsupported email reminder mode';
plans_lang['add_cal_fail1']='Calendar <b>not<\/b> added!';
plans_lang['get_remote_calendar5']='Remote calendar <b>###remote url###<\/b> id <b>###remote id###<\/b> removed';
plans_lang['cal_events_display_style1']='Calendar-wide display style:';
plans_lang['icalendar_option']='iCalendar (MS Outlook)';
plans_lang['add_event2']='(Please preview first!)';
plans_lang['vcalendar_option']='vcalendar';
plans_lang['logged_in2']='You are logged out.';
plans_lang['view_pending_calendars7']='The given password does not match the administrator password.';
plans_lang['update_cal_error3']='Calendar ###title### successfully deleted!';
plans_lang['custom_calendar_make_calendar']='Make Calendar!';
plans_lang['event_unit_number']='Unit Number:';
plans_lang['event_end_time']='End Time:';
plans_lang['help_cal_details']='<p>\nYou can supply additional details--some calendars won\'t \nuse this field at all&#151;leting the <b>Calendar Link<\/b> field \npoint users to the calendar\'s homepage instead.  But you may want to include \nsome details that users might need immediately--a contact email address, for \ninstance.\n<\/p><p>\nemail addresses and URLs will automatically be converted to links.\n<\/p><p>\nHere is a handy template  you can copy & paste.  It has html for nice-looking formatting:\n<\/p><p>\n<span class=\"highlight\">\nGeneral Description\n<br\/>\n&lt;ul&gt;<br\/>\n&lt;li&gt; Contact information<br\/>\n&lt;li&gt; Meeting Time<br\/>\n&lt;li&gt; Meeting Location<br\/>\n&lt;\/ul&gt;<br\/>\n<\/span>\n<\/p>\n';
plans_lang['update_cal_error7']='This appears to be an update of an calendar that does not exist!';
plans_lang['next_months']='next ###num### months &gt;';
plans_lang['next_month']='next month &gt;';
plans_lang['calendar_add_edit']='Edit \/ Delete this calendar';
plans_lang['calendar_details']='Calendar Details:';
plans_lang['email_reminder_text']='\nThis is an automatic event reminder:\n###title###\non ###date###\n###time###.\n\nDetails:\n###details###\n\n###extra text###\n\nThe event is listed here:\n###link###\n\n';
plans_lang['email_reminder_option5']='1\/2 hour before';
plans_lang['update_event_err12']=' This add\/edit appears to be a duplicate! (Perhaps from a browser refresh?)';
plans_lang['pending_event1']='pending event to approve.';
plans_lang['custom_calendar_time_range']='Time range:';
plans_lang['context_menu_clone_event']='Clone this event';
plans_lang['view_pending_calendars3']='Approve';
plans_lang['add_event1']='Add Event!';
plans_lang['popup_window_size1']='Pop-up window size:';
plans_lang['add_cal_success2']='Please be aware that new calendars must be approved by the administrator for this website.  This is a one-time thing.';
plans_lang['every_momth']='Every month';
plans_lang['add_edit_calendars_tab4']='Users & Passwords';
plans_lang['send_email_reminder_subject']='Reminder - ###title###';
plans_lang['bg_events_display_style1']='Merged calendars display style:';
plans_lang['send_email_reminder1']='Invalid email address ';
plans_lang['event_calendar']='Calendar:';
plans_lang['add_new_calendar']='Add a New Calendar';
plans_lang['remote_background_calendars_none']='None!';
plans_lang['view_pending_calendars10']='No action taken.';
plans_lang['help_cal_current_password']='<p>\nThis password allows people to add or change events \non the calendar.  If you know the master password for \nthis installation of Plans, you can use it in place of any \nother calendar password.\n<\/p>\n';
plans_lang['event_add_notify']='This is an automatic notice - The event $1 was added to the $2 calendar.\n\nYou can view it here:\n$3\n';
plans_lang['help_cal_week_start_day']='<p>\nSelect the day of the week you\'d like the calendar to start with.\n<\/p>\n';
plans_lang['Error']='Error!';
plans_lang['del_cal_button1']='Delete this Calendar';
plans_lang['add_new_ical_calendar']='Add a New iCal Calendar';
plans_lang['update_event_err4']='The required field \'Event Title\' was blank!';
plans_lang['pending_event_deleted']='Pending event $1 deleted.';
plans_lang['email_reminder_option1']='A week before';
plans_lang['update_event_err1']='The given password does not match the password for ';
plans_lang['event_update_notify']='This is an automatic notice - The event $1 was updated (on the $2 calendar).\n\nYou can view it here:\n$3\n';
plans_lang['update_cal_error2']='You are attempting to delete the primary calendar.  This is not allowed.';
plans_lang['help_cal_custom_template']='<p>\nSimilar to a custom css file, you can also define a custom template for each calendar.\n<\/p><p>\nThe template file gives you greater control over the layout and structure of the calendar page.\n<\/p><p>\nA template file is just an html file with some ###special tags### that plans recognizes.\n<\/p><p>\nYour custom template file must be publicly accessuble through the internet \n(in other words, you should be able to access it file by pointing your browser at an URL).\n<\/p><p>\nA good place to start is with a copy of this calendar\'s default tempate file:\n<\/p><p>\n<b><a href=\"###template file###\">###template file###<\/a><\/b>\n<\/p><p>\nIf you make a typo in the template address, plans will simply use its default template and print a warning at \nthe very bottom of the calendar.\n<\/p>\n';
plans_lang['bg_events_display_style5']='Preview:';
plans_lang['update_cal_button']='Update Calendar';
plans_lang['context_menu_delete_event']='Delete this event';
plans_lang['custom_template_fail']='Failed in attempt to load template file ###template###  Using default calendar template instead.';
plans_lang['email_reminder_test_fail']='Test reminder not sent:<br\/><br\/><i>###results###<\/i>!';
plans_lang['update_event_back_to_calendar']='Back to calendar';
plans_lang['update_cal_error10']='Blank password not allowed!';
plans_lang['update_cal_error6']='The <b>Calendar Title <\/b> field contained html. It was removed.';
plans_lang['get_remote_calendar2_singular']='new remote calendar will be added to';
plans_lang['event_background_color']='Background Color:';
plans_lang['event_delete1']='Are you sure?';
plans_lang['event_start_time']='Start Time:';
plans_lang['bg_events_display_style2']='Normal';
plans_lang['fields_text3']='are required.';
plans_lang['recurring_event']='Recurring event';
plans_lang['help_cal_gmtime_diff']='<p>\nHow many hours is this calendar away from Greenwich Mean Time?\n<\/p><p>\n<a target=\"_blank\" href=\"http:\/\/www.worldtimezone.com\/\">www.worldtimezone.com<\/a> is a good reference.\n<\/p><p>\nIf you have multiple calendars with different timezones on a single instance of Plans, and they \ninclude each other&apos;s events, the event times will be adjusted accordingly.\n<\/p>\n';
plans_lang['custom_calendar_choose_bg_calendar']='Choose Background Calendar(s)';
plans_lang['selectable_calendars1']='Selectable other calendars:';
plans_lang['months_abv']=new Array('Jan.','Feb.','Mar.','Apr.','May','Jun.','Jul.','Aug.','Sept.','Oct.','Nov.','Dec.');
plans_lang['help_box_title']='Plans Help';
plans_lang['view_pending_calendars8']='Approved!';
plans_lang['help_cal_allow_remote_calendar_requests']='<p>\nIf this option is checked, other installations of Plans (running on other websites than yours) can include \nthis calendar as a background calendar.\n<\/p><p>\nThis is done using an http request.  It can add additional bandwidth and processing \nload to your server, but not much.\n<\/p><p>\nIt\'s useful if you\'re (for example) a school, and you would like outside websites (sports leagues, community programs, \nyouth groups) to be able to display your events on their calendars.\n<\/p>\n';
plans_lang['email_reminder_text4']='Send a reminder right now,<br\/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;to make sure it works.';
plans_lang['get_remote_calendar4']='Remote calendar <b>###remote url###<\/b> id <b>###remote id###<\/b> <b>not<\/b> added (identical remote calendar already exists)';
plans_lang['help_cal_max_months']='<p>\nThe calendar can display dates from  1902 to 2037.  You may want to limit the range \nof dates a user can display with a single request.\n<\/p>\n';
plans_lang['bg_events_display_style6']='Event';
plans_lang['email_reminder_option4']='1 hour before';
plans_lang['recurring_event_delete_all2']='Delete the whole series!';
plans_lang['email_reminder_results3']='each event occurs.';
plans_lang['add_edit_calendars_tab0']='Calendar Details';
plans_lang['help_recurring_event_change_all']='<p>\nWhen you change all events in a series, the current event title, details, icon, background color, etc. \nwill be applied to each event in the series.\n<\/p><p>\nThe dates of the events in the series will not change.  These are computed when the series is first created.  Individual \nevents in the series can be deleted or have their dates changed.  But the only things you can \ndo to an entire series are change the details or delete the series.\n<\/p>\n';
plans_lang['help_cal_background_events_display_style']='<p>\nThe color of background events can be changed:\n<\/p><p>\n<b>Normal--<\/b>In this style, background events will look just like events for the selected calendar.\n<\/p><p>\n<b>Single color--<\/b>All background events will show up with this color (white or grey are popular choices). \nThis can help if you have a great many background events.\n<\/p><p>\n<b>Faded--<\/b>This is just fanciness for fanciness\' sake :)  Background events will have their colors faded by \nthe percent you choose.  If the colors are light to begin with, they\'ll appear white.\n<\/p>\n';
plans_lang['logged_in3']='Unable to log in.';
plans_lang['preview_calendar_title']='Calendar Preview';
plans_lang['date_verify_err3']='The event length ($1) must be a positive number!';
plans_lang['of_the_month']='of the month';
plans_lang['popup_window_size2']='(in pixels)';
plans_lang['update_event_add_successful']='Event successfully added!';
plans_lang['preview_dates2']='This shows the date(s) the event will fall on.<br\/>(Highly recommended when adding recurring events)';
plans_lang['on_first_week']='on the first week';
plans_lang['user_added']='User added!';
plans_lang['no_users_on_add']='You can add other users \/ passwords after the calendar is created.';
plans_lang['permissions']='Permissions';
plans_lang['controls_change']='Change!';
plans_lang['update_event_update_successful']='Event successfully updated!';
plans_lang['update_event_err16']='The given password does not match the password for ###calendar###.  Event placed in the approval queue.';
plans_lang['detect_remote_calendars4']='Merge selected calendars';
plans_lang['password']='Password';
plans_lang['certain_months2']='(You can choose multiple months)';
plans_lang['on_second_week']='on the second week';
plans_lang['update_cal_error6_5']='The <b>Date Format <\/b> field isn\'t legal!.';
plans_lang['update_cal_error9']='Mismatch between the password and the repeated password!';
plans_lang['update_cal_dup']=' This add\/edit appears to be a duplicate! (Perhaps due to a browser refresh?)';
plans_lang['add_cal_success3']='View calendars waiting for approval.';
plans_lang['event_title']='Event Title:';
plans_lang['delete_event1']='Delete this event';
plans_lang['add_cal_success1']='Calendar successfully added!';
plans_lang['update_cal_error1']='The given password does not match the password for';
plans_lang['fit_into_year']='Fit event into year';
plans_lang['help_cal_events_display_style']='<p>\nYou can specify a color to apply to all events in this calendar:\n<\/p><p>\nThis will override any event-specific colors.\n<\/p>\n';
plans_lang['add_event2_update']='(Please preview the event before updating it!)';
plans_lang['email_reminder_test_success']='Test reminder sent successfully to <i>###address###<\/i>!';
plans_lang['date_preview_recurring_event_falls_on']='This recurring event falls on:';
plans_lang['event_background_colorcustom']='custom';
plans_lang['charset']='iso-8859-1';
plans_lang['new_password']='New Password';
plans_lang['no_pending_events_checked']='No pending events checked!';
plans_lang['date_preview_this_event_falls_on']='This event falls on:';
plans_lang['csv_file_palm']='csv (Palm format)';
plans_lang['controls_display_type']=new Array('Calendar','List of events','Event details');
plans_lang['max_months']='Maximum number of months to display:';
plans_lang['months']=new Array('January','February','March','April','May','June','July','August','September','October','November','December');
plans_lang['preview_warning']='(You should preview the details first!)';
plans_lang['view_pending_calendars9']='Deleted!';
plans_lang['calendar_link']='Calendar Link:';
plans_lang['context_menu_edit_event']='Edit this event';
plans_lang['event_details_date_goes_here']='Date goes here';
plans_lang['preview_event2']='(This shows what the event will look like)';
plans_lang['help_evt_details']='<p>\nThis is where all the details go--this can be as much information as you want.\n<\/p><p>\nEmail addresses and URLs will automatically be converted to links.  In addition, \nyou can also write html in the event details.\n<\/p><p>\nIf the details field contains <i>only<\/i> an URL (starting with http:\/\/), that URL will \nbe the target of the event title link (in other words, the pop-up window) is replaced with a \ndirect link to the target URL.\n<\/p><p>\nIf you write html, make sure you properly quote things.\n<br\/><br\/>This is wrong:\n<br\/><i>&lt;a href=www.planscalendar.com&gt;link&lt;a&gt;<\/i>\n<br\/><br\/>This is right:\n<br\/><i>&lt;a href=&quot;www.planscalendar.com&quot;&gt;link&lt;a&gt;<\/i>\n<br\/>\nThe same thing applies to the &lt;img&gt; src attribute\n<\/p><p>\nHere\'s a template  you can copy & paste.  It has html for nice-looking formatting:\n<\/p><p style=\"margin-top:2em;\">\n<span class=highlight><i>\nDetails Details Details.\n<br\/>\n&lt;ul&gt;<br\/>\n&lt;li&gt; What<br\/>\n&lt;li&gt; Where<br\/>\n&lt;li&gt; Why<br\/>\n&lt;li&gt; How<br\/>\n&lt;li&gt; Who to contact<br>\n&lt;\/ul&gt;<br\/>\n<\/i><\/span>\n<\/p>\n\n<\/p>\n';
plans_lang['update_event_err2']='The event does not match any existing event!';
plans_lang['remote_calendar_requests_password1']='Require a password';
plans_lang['add_ical']='Add iCal!';
plans_lang['update_event_err13']='This appears to be an update of an event that does not exist!';
plans_lang['add_cal_email_notify1']='New Calendar Request:';
plans_lang['event_details']='Event Details:';
plans_lang['on_fourth_week']='on the fourth week';
plans_lang['tab2_edit_delete']='Edit this calendar';
plans_lang['email_reminder_test_text']='\nThis is a test for the automatic event reminder:\n###title###\non ###date###\n###time###.\nAnother reminder will be sent ###reminder_time### the event occurs.\n\nDetails:\n###details###\n\n###extra text###\n\nThe event is listed here:\n###link###\n\n';
plans_lang['view_pending_calendars6']='Approve\/Delete Results';
plans_lang['email_reminder_option6']='15 minutes before';
plans_lang['event_details_export_disable']='Export this event <i>(disabled for preview)<\/i>';
plans_lang['event_email_reminder_disable2']='Email reminder <i>(disabled)<\/i>';
plans_lang['custom_calendar_display_type']='View type?';
plans_lang['make_custom_calendar']='Make a custom calendar';
plans_lang['this_event_to']='this event as:';
plans_lang['add_or_edit1']='Add an event';
plans_lang['add_user']='Add user';
plans_lang['email_reminder_link']='Email a reminder for this event';
plans_lang['add_event_on_this_day']='Add event on this day';
plans_lang['tab2_view_calendar_details']='View details for this calendar';
plans_lang['calendar_direct_link']='Link directly to this calendar:';
plans_lang['date_verify_err8']='The every-X-weeks value is not valid.';
plans_lang['preview_calendar_details']='Preview Calendar Details';
plans_lang['view_pending_calendars2']='At this time, there are no calendars waiting to be approved!';
plans_lang['export']='Export';
plans_lang['update_event_err10']='Recurring date error:';
plans_lang['update_event_err5']='The required field \'Event icon\' was blank!  How on earth did that happen?';
plans_lang['get_remote_calendar2_plural']='new remote calendars will be added to';
plans_lang['email_reminder_text5']='Do it!';
plans_lang['permissions_edit_calendar']='Add\/Edit events & calendar';
plans_lang['date_verify_err4']='The month <b>###month###<\/b> is not valid.';
plans_lang['event_length']='Length (in Days):';
plans_lang['help_on_this']='help on this';
plans_lang['pm']='pm';
plans_lang['previous_month']='&lt; previous month';
plans_lang['event_start']='Start Date:';
plans_lang['update_cal_failure']='Calendar <b>not<\/b> updated!';
plans_lang['help_cal_event_change_email']='<p>\nSends a notification when an event is added, updated, or deleted for this calendar.\n<\/p><p>\n(leave blank to send no email)\n<\/p><p>\nIf you want to send to emails for <b>only<\/b> adds, you can do this:\n<blockquote style=\"white-space:nowrap;\">\nadd:abc@xyz.com\n<\/blockquote>\n<\/p><p>\nIf you want to get fancy and send to different emails for adds or updates or deletes, you can do this:\n<blockquote style=\"white-space:nowrap;\">\nadd:abc@xyz.com update:jim@bob.com delete:hey@howdy.com\n<\/blockquote>\n<\/p>\n';
plans_lang['email_reminder_invalid_address']='Invalid email address (###address###).  Email reminder cancelled!';
plans_lang['preview_calendar_temp_title']='Calendar title goes here!';
plans_lang['timezone_offset']='Timezone offset (in hours):';
plans_lang['allow_remote_calendar_requests']='Make this calendar available to other Plans installations';
plans_lang['recurring_event_delete_all3']='Delete only this event.';
plans_lang['fields_text2']='this color';
plans_lang['tab2_no_new_calendars']='(none right now)';
plans_lang['help_evt_cal_id']='<p>\nAll events are associated with a calendar.  There are two reasons for this:\n<\/p><p>\n1.  The event can then link to information about the calendar.  This is an easy way to get quick basic contact information.\n<\/p><p>\n2.  It is part of the security model--each event must be authenticated somehow.  An calendar\'s password allows the appropriate folks \nto add\/update events for that calendar.\n<\/p>\n';
plans_lang['notify_subj']='Automatic notice from $1';
plans_lang['controls_calendar_label']='Calendar:';
plans_lang['custom_stylesheet']='Custom stylesheet:';
plans_lang['help_cal_custom_stylesheet']='<p>\nYou can define a custom .css file for each calendar.\n<\/p><p>\nThis lets you customize the calendar\'s fonts, colors and backgrounds.\n<\/p><p>\nThis .css file must be publicly accessuble through the internet \n(in other words, you should be able to access it by pointing your browser at an URL).\n<\/p><p>\nA good place to start is with a copy of this calendar\'s default css file:\n<\/p><p>\n<b><a href=\"###css file###\">###css file###<\/a><\/b>\n<\/p>\n';
plans_lang['pending_event2']='pending events to approve.';
plans_lang['add_edit_calendars_tab1']='Other Calendars';
plans_lang['date_verify_err0']='The date (###date###) appears to be formatted incorrectly.  It should be in the format ###format###!';
plans_lang['email_reminder_option3']='1 day before';
plans_lang['help_recurrence_type']='<p>\nYou can choose how the event will repeat in within each month.\n<\/p>\n<ul>\n<li><strong>On the same day of each month<\/strong><p>\nIf this is selected, the event will occur only once a month, on the same day (or range of days).\nMost of the events that follow this kind of pattern are holidays.<\/p><\/li>\n<li><strong>On the same weekday<\/strong><p>\nMost meetings follow this type of pattern.  Events can be scheduled to occur on every week of the \nmonth, or on certain weeks.<\/p><\/li>\n<\/ul>\n<p>\nOnce Again, use the \"Preview Dates\" button!\n<\/p><p>\n<strong>Note<\/strong>--Some events occur on more than one week of every month (the first and third week, \nfor instance).  This type of pattern cannot be selected, but can be created by adding the event \ntwice--once for the first week and once for third week, for the above example.  Of course, then you have two \nevent series instead of just one...\n<\/p>\n';
plans_lang['email_reminder_text1']='This event falls on:';
plans_lang['update_event_delete_successful_recurring']='Recurring event series successfully deleted!';
plans_lang['new_calendars_automatically_selectable']='Automatically make new calendars selectable ';
plans_lang['update_event_err15']='Invalid end time';
plans_lang['default_template_fail']='Default template file: ###template### does not appear to exist.';
plans_lang['email_reminder_title']=' - Email reminder';
plans_lang['event_preview_title']='Event Preview';
plans_lang['recurring_event_edit1']='This event is a member of a recurring event series.';
plans_lang['time_verify_err1']='The minutes (<b>{0}<\/b>) are invalid! ';
plans_lang['bg_events_display_style8']='All calendars together in list view';
plans_lang['recurring_event_change_all1']='Apply changes to all events in the series.';
plans_lang['date_verify_err1']='The event date was blank!';
plans_lang['background_calendars3']='Local merged calendars:';
plans_lang['detect_remote_calendars5']='No remote calendars found!';
plans_lang['fields_text1']='Fields';
plans_lang['event_preview_computing']='Computing Event Dates...';
plans_lang['help_fit_into_year']='<p>\nYou can choose how the event will repeat within the year(s).\n<\/p>\n<ul>\n<li><strong>Every month<\/strong><p>\nIf this is selected, the event will repeat each month.<\/p><\/li>\n<li><strong>Only during certain months<\/strong><p>\nHere you can choose which months the event will occur in.  This is useful for \nevents that stop for a period (like during the summer).<\/p><\/li>\n<\/ul>\n';
plans_lang['delete_user']='Delete user';
plans_lang['detect_remote_calendars3']='Requires Password';
plans_lang['user_password']='User Password';
plans_lang['add_user_name']='Name';
plans_lang['tab2_select_a_calendar']='Select a calendar:';
plans_lang['add_edit_calendars_tab2']='Style & Appearance';
plans_lang['update_event']='Update Event';
plans_lang['edit']='edit';
plans_lang['help_evt_cal_password']='<p>\nEach calendar has its own password.  This password must be entered \neach time an event is added or changed.  There is a \"master\" \npassword, which can be used to add\/edit events for any calendar.\n<\/p>\n';
plans_lang['bg_events_display_style3']='Single Color';
plans_lang['email_reminder_results2']='the event occurs.';
plans_lang['cal_events_display_style3']='Calendar Icon';
plans_lang['remote_background_calendars1']='Remote merged calendars:';
plans_lang['certain_months1']='Only in certain months';
plans_lang['update_event_err3']='The required field \'Calendar Title\' was blank!';
plans_lang['get_remote_calendar3']='Remove';
plans_lang['csv_file']='csv (Outlook format)';
plans_lang['update_event_add_successful_recurring']='Event successfully added to the following dates:';
plans_lang['add_user_add']='Add!';
plans_lang['preview_event1']='Preview Event';
plans_lang['user_not_deleted']='User not deleted! (login not valid)';
plans_lang['controls_num_months']='Number of months to show:';
plans_lang['day_names_abv']=new Array('Sun','Mon','Tues','Wed','Thurs','Fri','Sat');
plans_lang['tab_text']=new Array('Calendars','Add Event','Calendar Settings');
plans_lang['event_pending_notify']='This is an automatic notice - The event $1 was submitted to the $2 calendar for approval.\n\nYou can view it here:\n$3\n';
plans_lang['date_verify_err5']='The day-of-month <b>###day###<\/b> is not valid.';
plans_lang['update_cal_error5']='The required field <b>Calendar Title<\/b> was blank!';
plans_lang['text_option']='plain text';
plans_lang['event_icon']='Event Icon:';
plans_lang['help_cal_link']='<p>\nYou can supply an URL (web address) that will be applied to the calendar title, \nin the event details window. (The event pop-up window always \n<\/p><p>\nIf the calendar is for an organization \nwith a homepage, this provides a 1-click connection between the \nevent and the homepage.\n<\/p>\n';
plans_lang['cal_password']='Calendar Password:';
plans_lang['email_reminder_text6']='This event is part of a series.  Add this reminder to all future events in the series?';
plans_lang['event_email_reminder_disable']='Email reminder <i>(disabled for preview)<\/i>';
plans_lang['change_password']='Change Password?';
plans_lang['same_day_of_month']='On the same day of each month.';
plans_lang['date_verify_err6']='The year <b>###year###<\/b> is not valid.';
plans_lang['help_cal_background_calendars']='<p>\nYou can show other calendars\' events in the \"background\" of \nthe calendar. \n<\/p><p>\nHold the <b>Ctrl<\/b> key while clicking to toggle the \ncalendars on\/off individually.\n<\/p>\n';
plans_lang['view_pending_calendars1']='View Pending Calendars';
plans_lang['help_cal_list_background_calendars_together']='<p>\nThis option affects the list view.  If selected, plans will not draw \nseparate boxes each calendar. \nAll the background events will be listed with the main calendar events in one big list.\n<\/p>\n';
plans_lang['update_event_err6']='The required field \'Calendar password\' was blank!';
plans_lang['on_third_week']='on the third week';
plans_lang['email_reminder_text2']=' Email a reminder to:';
plans_lang['add_edit_events_tab0']='Event Info';
plans_lang['help_evt_title']='<p>\nThis is the event\'s headline--it should be descriptive, yet very short \n(it will likely share a calendar square with other events).\n<\/p><p>\nEvents are automatically associated with calendars, so you don\'t need \nthis information in the event title.\n<\/p>\n';
plans_lang['same_weekday']='Or on the same weekday,';
plans_lang['bg_events_display_style7']='Background Event';
plans_lang['selectable_calendars2']='(dropdown list on main page)';
plans_lang['help_cal_title']='<p>\nThe name of the calendar.  Keep it short and sweet.\n<\/p>\n';
plans_lang['add_event_to_this_calendar']='Add an event to this calendar';
plans_lang['update_event_add_successful_add_new']='Add a new event';
plans_lang['update_event_update_successful_recurring']='Recurring event series successfully updated!';
plans_lang['previous_months']='&lt; previous ###num### months';
plans_lang['cancel']='Cancel';
plans_lang['update_event_delete_successful']='Event successfully deleted!';
plans_lang['date_format']='Date Format:';
plans_lang['controls_start_month']='Start month';
plans_lang['user_deleted']='User $1 deleted!';
plans_lang['update_event_err14']='Invalid start time';
plans_lang['date_verify_err2']='The event length was blank!';
plans_lang['ical_url']='iCal url';
plans_lang['del_cal_button3']='Deleting this calendar will also delete all events associated with it.<br>This is a fairly serious thing to do, and cannot be undone.';
plans_lang['tab2_view_new_calendars']='View new calendars pending approval';
plans_lang['invalid_password']='Invalid password!.';
plans_lang['calendar_title']='Calendar Title:';
plans_lang['update_cal_error4']='The <b>pop-up window size<\/b> field had an invalid value (###size###).';
plans_lang['selectable_calendars3']='Disabled';
plans_lang['logged_in1']='You are logged in.';
plans_lang['permissions_edit_events']='Add\/Edit events only';
plans_lang['help_cal_popup_window_size']='<p>\nSet the size of the popup window (used for event details, calendar details, \npreviews, and other things).\n<\/p><p>\nUnits are pixels, default is 400x400.\n<\/p>\n';
plans_lang['update_event_err8']='The calendar does not match any known calendar.';
plans_lang['edit_calendar_options']='Edit calendar options';
plans_lang['add_or_edit2']='Edit event';
plans_lang['on_fifth_week']='on the fifth week';
plans_lang['update_cal_success']='calendar settings successfully updated!';
plans_lang['event_delete_notify']='This is an automatic notice - The event $1 was deleted from the $2 calendar.';
plans_lang['cal_events_display_style2']='Calendar Color';
plans_lang['delete_event']='Delete Event';
